Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 13:50:56 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order Chaitali                    I want to buy a stroller           05:33 PM, 14th Jul                   Hamza                   Hi Chaitali,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:38 PM, 14th Jul                   Hamza                   Could you please inform us which country you are contacting us so that I can assist you further?           05:43 PM, 14th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:48 PM, 14th Jul                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:50 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.fre
 shdesk.com/helpdesk/tickets/2859220